<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="This is a gambling or a redemption ticket game,"/>
  <cheat desc="and although cheats are possible it's generating"/>
  <cheat desc="little interest. If you've made any then please"/>
  <cheat desc="post them on the cheat forums."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
